﻿#sp-header .logo h1 img, #sp-mobile-header .logo h1 img {
    max-height: 310px;  text-align: center !important; float: none !important;
   
}

a.logo {
    margin: 0 auto;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: 
#004E61;
box-shadow: 0 3px 5px 0
    rgba(0,0,0,0.2);
}

.sp-megamenu-parent .sp-dropdown {
    font-size: 16px;
    font-weight: normal;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    display: block;
    padding: 10px 25px;
    color: #E7D7AB;
cursor: pointer;
border-bottom: 1px solid  #d9d9d0;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover > a::before, .sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a::before {
    width: 1px;
    margin-right: 7px;}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a::before {
    background-color: #fff; 
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #fff; font-weight: normal;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active >a:hover:before {
  background-color: #fff; 
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active >a:hover {
  color: #fff;
}


.grecaptcha-badge { visibility: hidden; }

#sp-header.menu-fixed, #sp-mobile-header.menu-fixed {
    position: static !important;
    top: 0;
    width: 100%;
}


#sp-header, #sp-mobile-header {
    background: url(../images/header.png) repeat-x ;
    height: 175px;
    box-shadow: 8px rgba(0,0,0,0.07);
    padding: 0 10px;
    z-index: 999;
    position: static !important;

}

.sp-megamenu-parent > li > a {
    display: inline-block;
    padding: 0 12px;
    line-height: 83px;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0px;
 color: #fff;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    color: #E7D7AB;
}

.offcanvas-menu {
    width: 320px;
    height: 100%;
    background-color: #00718C;
    color: #fff; }

.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    -webkit-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
    padding: 10px 20px;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 500;
    line-height: 28px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a::before {
    content: '';
    width: 0;
    height: 15px;
    background-color: #E7D7AB;
    float: left;
    position: relative;
    top: 7px;
    margin-right: 0;
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    transition: 400ms;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a {
    color: #E7D7AB;
}

.close-offcanvas {
    line-height: 23px;
    text-align: center;
    font-size: 16px;
    color: #ddd;
}

.process { height: 210px; width: 200px; background:  url(../images/process.png) repeat-x;  float: none; margin: 0 auto 15px auto; text-align: center; color: #fff; font-size: 20px; font-weight: bold }

.close-offcanvas:hover {color: #E7D7AB;
}

.form-actions {
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 20px;
    background-color: transparent;
    border-top: none;
    *zoom: 1;
}



.bookleft {float: left;}



.bookleft p {color: #fff; margin-top: 0px;}


.booknow {    
background: #666;
text-align: center;
font-size: 16px;
float: right;
    color: #fff;
    border-radius: 3px;
    line-height: 50px;
    padding: 0 30px;
    text-transform: capitalize;
    box-shadow: none;
    -webkit-box-shadow: none;
width: 200px;
}

.booknow a {color: #fff;}

.booknow a:hover, a:focus {color: #E7D7AB font-weight: bold;}

p {
    margin: 0 0 15px;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-bottom: 15px;
    margin-top: 0;
     
}

.book {font-family: Montserrat, sans-serif; color: #fff; font-size: 20px; font-weight: normal }



.btn-primary, .sppb-btn-primary {
    background-color: #6A6A6A;
}

#sp-footer1 {
    text-align: center !important;
    padding-right: 0px !important;
   
}

#sp-footer1 .foot {
        font-family: Montserrat, sans-serif; letter-spacing: 1px;
}


h1 {color: #004E61 }

.rightb { border-left: 1px solid #ddd; }

#sp-footer {
    background: #6A6A6A;
    min-height: 160px;
    margin-top: 0px;
}

.spacer {margin-top: 50px}

.sppb-btn-default.sppb-btn-outline {
    border-color: #fff !important;
}

.sppb-btn-default.sppb-btn-outline:hover,
.sppb-btn-default.sppb-btn-outline:focus,
.sppb-btn-default.sppb-btn-outline:active,
.sppb-btn-default.sppb-btn-outline.active,
.open > .dropdown-toggle.sppb-btn-default.sppb-btn-outline {
  color: #fff;
  border-color: #fff;
  background-color: #fff;
}

#sp-page-builder .sppb-section-title .sppb-title-heading {
    margin-top: 0;
    font-size: 28px !important;
    line-height: 36px;
    margin-bottom: 15px;
    border: 0;
color: #666 !important;
}

.sp-page-title {
    background: #fff !important;
        font-size: 30px !important;
       text-align: center;
margin: 0 15% 
}

.sppb-blockquote {
    padding: 10px 20px 10px 30px;
    margin: 0 !important;
    font-size: 17.5px;
    border-left: 5px solid #E7D7AB;
border-right: 5px solid #E7D7AB;
}

.blue {color: #06396a; font-style: italic; }

.contact {background: #005D73; border-radius: 50%; padding: 100px 40px; text -align: center; color: #fff; line-height: 150%; margin-top: 200px; height: 300px; width: 300px !important;}

.slide-desc-text-default .slide-title {
    font-size: 1.2em;
    color: #fff;
    margin-bottom: 10px;
    font-weight: normal;
text-align: center;
}

.bfQuickMode .bfRequired {
    vertical-align: top;
    background: none;
    font-size: 100%;
    font-weight: bold;
    border: none;
    padding: 0px 0px 0px 5px;
    margin: 0px;
    color: #06396a !important;
    float: none;
}

.bfQuickMode .bfLabelLeft label {
    width: 15% !important;
    float: left;
    margin: 0px 10px 0px 0px;
}
.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    float: left !important; margin-left: 16% !important; margin-bottom: 50px !important;
}

.pro-client-name {text-transform: uppercase}

.page-header {
    padding-bottom: 9px;
    margin: 50px 0 20px;
    border-bottom: 0px;
    text-align: center;
}

h3.cat_child_h3 {
    margin-top: 2px !important; text-align: center !important
}

h2.igallery_title {text-align: center !important; color: #004E61; font-size: 44px; margin-bottom: 20px; margin-top: 40px; font-weight: 300 !important; font-family: Roboto, sans-serif;}

.sppb-addon-feature h3.sppb-feature-box-title {
    margin-bottom: 0px;
}

#offcanvas-toggler > i {
    color: #fff;
}


textarea {height: 150px !important}

.bfQuickMode input[type="text"], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
    max-width: 100% !important;
    width: 100%;
}

.bfQuickMode .controls .control-label {
    width: 100% !important;
    min-width: 370px !important;
    vertical-align: middle !important;
}

@media only screen and (max-width: 1200px) {
  #sp-header,
  .layout-boxed #sp-header {
    height: 175px;
  }

#sp-menu1, #sp-logo, #sp-menu2, #sp-top2 .col-md-4 .col-sm-6 {
    padding: 0;
}

#sp-header .logo h1 img {
    max-height: 200px;
     width: auto;
    height: 180px;
padding: 0;
}
.sp-megamenu-parent > li > a {
    display: inline-block;
    padding: 0 12px 0 0;
    line-height: 83px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0px;
 color: #fff;

}

h3 {
    font-family: Montserrat, sans-serif;
    font-size: 16px !important;
    font-weight: normal;
margin-top: 5px;
}
}


@media (max-width: 768px) {

#sp-header .logo h1 img, #sp-mobile-header .logo h1 img {
          max-height: 110px;
          padding-left: 11%;
         
}

#sp-header, #sp-mobile-header {
    background: url(../images/headersmall.png) repeat-x;
    height: 120px;


}

.bookleft {float: none; width: 100%; text-align: center;}



.bookleft p {color: #fff; margin-top: 0px;}


.booknow {    
background: #666;
text-align: center;
font-size: 16px;
margin: 0 auto;
float: none;
    color: #fff;
    border-radius: 3px;
    line-height: 50px;
    padding: 0 30px;
    text-transform: capitalize;
    box-shadow: none;
    -webkit-box-shadow: none;
width: 200px;
margin-bottom: 20px;
}


}


@media only screen and (max-width: 480px) {

#sp-mobile-header #sp-logo, #sp-mobile-header #sp-menu2, #sp-mobile-header #sp-top2, #sp-mobile-header .sp-module, #sp-mobile-header #sp-top2 .sp-module .sp-select .sp-select-result {
    height: 75px;
    line-height: 75px;
}

#sp-header, #sp-mobile-header {
    background: url(../images/headersmall.png) repeat-x;
    height: 120px;}


#sp-header .logo h1 img, #sp-mobile-header .logo h1 img {
    max-height: 110px;
    text-align: center !important;
    float: none !important;
   

}
.sppb-testimonial-pro .sppb-testimonial-message {
    font-size: 16px !important;
    line-height: 20px !important;
}





}